Subject: Re: bug#39373: 27.0.50; [PATCH] mode-local-print-bindings broken with lexical-binding

From: Mattias Engdegård <[email-masked]>
Date: Sun, 9 Aug 2020 15:28:11 +0200

9 aug. 2020 kl. 13.39 skrev Lars Ingebrigtsen <[email-masked]>:

> If I'm reading this thread right, the specific problem in this bug
> report was fixed (and the documentation of add-to-list updated), but the
> more general problem of going through all the instances of add-to-list
> (and friends) in lexical files hasn't been done?

No, I believe add-to-list calls have been updated and I would be happy to mark the bug as done.
Stefan alluded to some improvement possibilities in the hook function documentation (re the difference between variables and hooks).